<div class="container">
  <img class="logo" src="assets/meetups.png" alt="">
  <p>
    Comienza el reto Meetup Speed, contesta el mayor número de preguntas lo antes posible y gana uno de nuestros
    fabulosos premios
  </p>

  <div class="newQuestion" *ngIf="newQuestion">
    <h2>{{newQuestion.description}}</h2>
    <p *ngFor="let answer of newQuestion.options" (click)="validateAnswer(newQuestion, answer)">
      {{answer.letterOption}} {{answer.description}}
    </p>
  </div>
</div>

<div *ngIf="startQuestion" class="disable-question">
  <!-- <button (click)="startQuestion=!startQuestion">start</button> -->
  <h2>{{messageload}}</h2>
</div>

<div *ngIf="startQuestion" class="lds-ripple"><div></div><div></div></div>